Subject: I-D ACTION:draft-ietf-tn3270e-ver2-enhance-01.txt

From: [email-masked]
Date: Tue, 12 May 1998 15:11:41 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Telnet TN3270 Enhancements Working Group 
of the IETF.

	Title		: TN3270 Enhancements
	Author(s)	: B. Kelly
	Filename	: draft-ietf-tn3270e-ver2-enhance-01.txt
	Pages		: 36
	Date		: 08-May-98
	
This document describes a protocol that more fully supports 3270 devices 
than do the existing tn3270 practices.  Specifically, it defines a method 
of emulating both the terminal and printer members of the 3270 family of 
devices via Telnet; it provides for the ability of a Telnet client 
to request that it be assigned a specific device-name (also referred to 
as 'LU name' or 'network name'); finally, it adds support for a variety 
of functions such as the ATTN key, the SYSREQ key, and SNA response handling. 
This protocol is negotiated under the TN3270E Telnet Option, and 
is unrelated to the Telnet 3270 Regime Option as defined in RFC 1041[1].

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-tn3270e-ver2-enhance-01.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-tn3270e-ver2-enhance-01.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-tn3270e-ver2-enhance-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.